Subject: Re: Install problem
From: Fergus Daly <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Oct 2003 08:07:45 +0100

>> Can't get list of download sites.
>> Make sure your network settings are correct and try again.
 
After years of successful Cygwin installs/updates both at home and work I
moved yesterday to a new workplace and got just this message on attempting a
new installation on the office-supplied LAN zero-privilege* God-knows-what
machine. I changed from "Direct connection" to "Use IE5 settings" at the
appropriate point during setup, and everything went smoothly thereafter.
 
(* I can't even format my own USB memory stick.)
 
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/